body{
  font-family: 'Nunito', sans-serif;
  font-size: 11pt
}
a:hover {
    color: #3F51B5;
    text-decoration: none;
}
a{
  color: #3F51B5;
}
h1{
  font-size: 4rem
}
h2{
  font-size: 3.5rem
}
h3{
  font-size: 3rem
}
h4{
  font-size: 2.5rem
}
h5{
  font-size: 1.6rem
}
h6{
  font-size: 1rem
}

p{
  font-weight: 300
}
.light-font{
  font-weight: 300
}
.primary{
  color: #3F51B5!important
}
.primary-bg{
  background-color : #3F51B5
}

.secondary{
  color: #8BC34A
}
.secondary-bg{
  background-color : #8BC34A
}
.dark{
  color: #545454
}
.dark-bg{
  background-color : #545454
}
.light{
  color: #898989
}
.light-bg{
  background-color : #898989
}
.f-width{
  width: 100%
}
.hdr-bg{
  background-color: white;
  z-index: 3;
  position: relative;
}

.speakers {
    background: url('../images/speaker-bg.jpg') no-repeat;
        background-size: auto auto;
    background-size: cover;
}
.hline {

    background-color: rgba(255,255,255, .5);
    height: 10px;
    width: 100%;
    position: absolute;
    top: 107px;
    left: 0;

}
.main{

    height: 700px;
    width: 100%;

    position: relative;
}
.slider-bg {
    background: url('../images/banner.jpg');
        background-repeat: repeat;
        background-size: auto auto;
    background-repeat: no-repeat;
    background-size: cover;
    width: inherit;
    height: inherit;
    z-index: 2;
    position: absolute;
}
.slider-left-shadow {
    position: absolute;
    width: 50%;
    height: 100px;
    bottom: 10px;
    left: 0;
    background-color: transparent;
    box-shadow: 0px 10px 40px rgba(0,0,0,1);
    z-index: 1;
    transform: rotate(-1.5deg);
}
.slider-right-shadow {
    position: absolute;
    width: 50%;
    height: 100px;
    bottom: 10px;
    right: 0;
    background-color: transparent;
    box-shadow: 0px 10px 40px rgba(0,0,0,1);
    z-index: 1;
    transform: rotate(1.5deg);
}
.ip-bg{
  background: url('../images/pattern-transparent.png');
  background-color: rgba(227,38,86,1);
  height: 350px;
  width: 100%;
  position: relative;

}
.slider-text-ip {
    height: 241px !important;
    width: 100%;
    z-index: 2;
    position: relative;
}

.slider-bg-overlay {
    background-color: rgba(63,81,181,.7);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}
.logo-bg {

    background-color: white;
    width: 240px;
    height: 106px;

    margin-right: 0;

}
.logo-bg img{
  width: 220px
}
.z-index2{
  z-index: 2
}
.z-index3{
  z-index: 3
}
.z-index4{
  z-index: 4
}
.z-index5{
  z-index: 5
}
.bg-white{
  background-color: white
}
header .nav-item a{
  color: #3F51B5;
}
.nav-item a{
  color: #545454;
  text-transform: uppercase;
  font-weight: 800
}
.nav-item a:hover{
  opacity: .6;
  text-decoration: underline;
}
.log-btn{
  background-color: #8BC34A;
  color: #545454!important;
  border-radius: 5px
}
.slider-text {
    height: 591px !important;
    width: 100%;
    position: relative;
    z-index: 4;
}

.slider-text h1{
  color: white;
  text-transform: uppercase;
}
.slider-text-ip h1 {
    color: white;
    text-transform: uppercase;
    word-break: break-all;
}
.slider-text h2{
  color: white;
}
.thin-font{
  font-weight: 300
}
.s-box{
  border: 1px solid white;
  border-radius: 18px
}
.s-box h3 {
    background-color: white;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    font-size: 1.5rem;
}
.gs-btn{
  background-color: #8BC34A;
  color: white!important;
  font-size: 1.2rem;
  border-radius: 10px;
  text-transform: uppercase;
  cursor: pointer;
  font-weight: 700

}
.gs-btn:hover{
  background-color: rgba(255, 255, 255, 0.7);
}
.gs-btn-ip {

    background-color: rgba(255, 255, 255, 0.5);
    color: white !important;
    font-size: 1.2rem;
    border-radius: 10px;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 700;


}
.gs-r .word {

    left: 0;
    margin-left: 0 !important;

}

  .gs-r {
    display: inline-block;
    width: 124px;
    height: 50px;
    padding-top: 29px;
    position: relative;
}

.gs-btn div{


    width: 90px;
    float: left;
    display: inline-block;
    margin-left: 38px;

}
.cst-adj1 {
    position: relative;
    top: 7px;
}
.cst-adj2{
    background-color: rgba(255, 255, 255, 0.5);
    width: 50px;
    height: 50px;
    border-radius: 25px;
    color: white
}
.cst-adj2 svg{
  position: relative;
  top: 10px
}

.progress{
  background-color:#e7e7e7;
  height: .5rem;
  border-top: 1px solid rgba(0,0,0,.7);
}
.progress-bar{
  background-color:#3F51B5;
}
.pos-rel{
  position: relative;
}
.vd-bg {

    background-color: #f2f2f2;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    top: 10%;
    left: -5%;

}
.cst-adj3 iframe{
  position: relative;
  z-index: 1
}
.cst-adj4 {

    position: absolute;
    z-index: 2;
    font-size: 50pt;
    color: #3F51B5;
    bottom: -48px;
    left: -30px;

}
.bg-primary{
  background-color: #3F51B5!important
}
.bg-light{
  background-color: #ececec!important
}
.white-text{
  color: white
}
.cst-adj5{
    min-height: 380px;
}
.right-shadow{
  -webkit-box-shadow: 29px 0 22px -6px rgba(0,0,0,.22);
          box-shadow: 29px 0 22px -6px rgba(0,0,0,.22);

}
.cst-adj6{
  width: 124px;
  height: 124px;
}
.block-center{
  margin: 0 auto
}
/*Swiper SLider*/
.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide {


  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.cst-adj7{
  width: 124px;
  height: 124px;
}
/*Swiper SLider end*/
.bot-line {
    width: 200px;
    height: 8px;
    background-color: #3F51B5;
    border-radius: 5px;
    text-align: center;
}
.cst-adj8 {
    background-color: rgba(0, 0, 0, 0.05);
    width: 30px;
    height: 30px;
    border-radius: 25px;
    color: #3F51B5;
    line-height: 31px;
}
.cst-adj8:hover{
  background-color: #3F51B5;
  color: white;

}
.rounded-2x {
    border-radius: .50rem !important;
}
.agenda-list ul{
  list-style-type: none;
  padding: 0;
}
.box-shadow {

    box-shadow: 0px 0px 30px rgba(0,0,0,.1);

}
.cst-border-bottom{
  border-bottom: 1px solid #c0c0c0 !important;
}
.cst-border{
  border-left: 1px solid #c0c0c0 !important;
  border-right: 1px solid #c0c0c0 !important;
  border-top: 1px solid #c0c0c0 !important;
}
.right-shadow-less{
  -webkit-box-shadow: 13px 0 22px -6px rgba(0,0,0,.07);
          box-shadow: 13px 0 22px -6px rgba(0,0,0,.07);

}
.cst-border-right{
  border-right: 1px solid #c0c0c0 !important;
}
.cst-adj9 {
    position: absolute;
    top: 23%;
    font-size: 35pt;
    color: white;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 700px;
    z-index: 20;
    background-color: rgba(255,255,255,.5);
    text-align: center;
}
.map-p {
    background-color: #3F51B5;
    padding: 7px 0 0 ;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    display: inline-block;
    color: white

}

.block-center-xs{
  margin:  0
}
.reg-sponsors{
  position: relative;
  z-index: 10;
  background-color: #f8f8f8;
}
.bg-extra-light {
    background-color: #f8f8f8 !important;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {

    background-image: none!important;

}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {

    background-image: none!important;

}
.nav-round{
  position: relative;
}
.nav-round::before {
    background-color: #f8f8f8;
    border-radius: 85px;
    width: 85px;
    height: 85px;
    position: absolute;
    top: -19px;
    right: -24px;
    content: '';
    z-index: -1;
}
.slider-text h1.meanheading{
  -moz-animation-duration: 1.5s;
  -moz-animation-delay: .5s;
  -moz-animation-iteration-count: 1;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-delay: .5s;
  -webkit-animation-iteration-count: 1;

}
.slider-text h2{
  -moz-animation-duration: 1.5s;
  -moz-animation-delay: 0s;
  -moz-animation-iteration-count: 1;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-delay: 0s;
  -webkit-animation-iteration-count: 1;
}
.slider-text .trd-entry{
  -moz-animation-duration: 2s;
  -moz-animation-delay: 1s;
  -moz-animation-iteration-count: 1;
  -webkit-animation-duration: 2s;
  -webkit-animation-delay: 1s;
  -webkit-animation-iteration-count: 1;
}
.slider-text .forth-entry{
  -moz-animation-duration: 2s;
  -moz-animation-delay: 1.5;
  -moz-animation-iteration-count: 1;
  -webkit-animation-duration: 2s;
  -webkit-animation-delay: 1.5s;
  -webkit-animation-iteration-count: 1;
}
.map-overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(63,81,181,.7);
    position: absolute;
    top: 0;
    left: 0;
    transition:transform 0.3s ease-out;
    transform:scaleY(1);
    transform-origin:bottom;
    z-index: 10
}
.map-overlay-up{
  transform:scaleY(0); // *squish*
  z-index: 10!important
}
.map-height-min{
  height: 500px;
  transition:all 0.3s ease-out;
}
.map-height-max{
  height: 400px;
  transition: all 1s ease-out;
}
.map-close {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: rgba(255,255,255,1);

}

.ps-box {
    border: 1px solid #d7d7d7;
    padding: 30px;
}

.dropdown-item {
    color: #212529!important;
  }
  .card h5 a::before {
      position: absolute;
      font-family: 'FontAwesome';
      content: "\f13a";
      color: #3F51B5;
      top: 0px;
      right: 0px;
      font-size: 18pt;
      transition: all 0.5s;
  }


.card h5 a.collapsed::before {

    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);

}
.speaker{
  cursor: pointer;
}
.nav-tabs--vertical {
  border-bottom: none;
  border-right: 1px solid #ddd;
  display: flex;
  flex-flow: column nowrap;
}
.nav-tabs--left {
  margin: 0 15px;
}
.nav-tabs--left .nav-item + .nav-item {
  margin-top: .25rem;
}
.nav-tabs--left .nav-link {
  transition: border-color .125s ease-in;
  white-space: nowrap;
}
.nav-tabs--left .nav-link:hover {
  background-color: #f7f7f7;
  border-color: transparent;
}
.nav-tabs--left .nav-link.active {
  border-bottom-color: #ddd;
  border-right-color: #fff;
  border-bottom-left-radius: 0.25rem;
  border-top-right-radius: 0;
  margin-right: -1px;
}
.nav-tabs--left .nav-link.active:hover {
  background-color: #fff;
  border-color: #9e9e9e #fff #9e9e9e #9e9e9e;
}
.cst-adj10 .nav-item a.active{
    font-weight: bold;
    color: red
  }
.cst-adj10 .nav-item a {
    color: #898989;
    font-weight: 300
  }
.md-show.md-effect-12{
  background-color: #3F51B5!important
}
.md-overlay{
  background-color: rgba(0,0,0,.8)!important
}
.cst-adj11{
  height: 500px;
  overflow-y: scroll;
}
.cst-adj12{

    position: absolute;
    right: 0px;
    top: 0px;
    color: white

}
.cst-adj13 {
    position: relative;
    width: 31px;
    height: 31px;
    border: none;
    background-color: transparent;
    cursor: pointer;
    float: right;
}
.md-content > div {
    padding: 15px 20px 30px!important;
  }
.md-modal {
  width: 60%!important;
  max-width: 730px!important;

}
.ls .dropdown-menu{
  left: auto;
  right: 0;
  background-color: rgba(255, 255, 255, 0.3);
  color: white!important
}
.cst-adj14 {
    width: 31px;
    height: 31px;
    border: none;
    background-color: transparent;
    cursor: pointer;
    float: right;
    position: relative;
}
.cst-adj14 .cst-adj15 {
    position: absolute;
    right: 0px;
    top: 0px;
    color: white;
}
.cst-adj16{
    height: 400px;
    overflow-x: scroll;
}
.cst-adj17{
  height: 50px
}
.info-box {

    position: absolute;
    bottom: 2px;
    left: 14px;
    background-color: rgba(255,255,255,.6);
    width: 272px;
    height: 121px;
    border-bottom-left-radius: 150px;
    border-bottom-right-radius: 150px;

}
.rp-adj {

    width: 300px;
    height: 300px;
    border: 11px solid #f7f7f7;

}
.spkr-box{
  box-shadow: 0px 0px 20px rgba(0,0,0,.5);
  transition: box-shadow .3s;
}
.spkr-box:hover{
  box-shadow: 0px 0px 0px rgba(0,0,0,.5);
}

.cst-2x{
  font-size: 1.5em
}
.vm-circle {
    width: 150px;
    height: 150px;
    background-color: white;
    border-radius: 50%;
    margin-top: 63px;
    display: inline-block;
    color: white;
    line-height: 147px;
    font-size: 12pt;
}
@media (max-width: 1100px) {
  .rp-adj {
    width: 250px;
    height: 250px;
    border: 11px solid #f7f7f7;
  }
  .info-box {
    left: 12px;
    width: 232px;
    height: 112px;
}
  .vm-circle {
    margin-top: 38px;
  }
}

@media (max-width: 991px) {
  .nav-item a{
    font-size: 10pt
  }
  .rp-adj {
    width: 200px;
    height: 200px;
    border: 11px solid #f7f7f7;
  }
  .info-box {
    left: 13px;
    width: 172px;
    height: 85px;
  }
  .vm-circle {
    margin-top: 15px;
  }
}
@media (max-width: 767px) {

  .gs-btn {
    font-size: 1rem;
  }
  .cst-border-right{
    border-right: 0px solid #c0c0c0 !important
  }
  .right-shadow-less {

    -webkit-box-shadow: 13px 0 22px -6px rgba(0,0,0,.0);
    box-shadow: 13px 0 22px -6px rgba(0,0,0,.0);

}
.rp-adj {
    width: 300px;
    height: 300px;
    border: 11px solid #f7f7f7;
    margin: 0 auto;
    position: relative;
}
.info-box {
    bottom: 0px;
    left: 1px;
    width: 277px;
    height: 121px;
}
.vm-circle {

    margin-top: 63px;
  }

}
@media (max-width: 575px) {
  .hline {
    top: 81px;
  }
  .nav-tabs--vertical{
    border-right: none;
    margin: 0
  }
  .cst-adj9 {
    font-size: 20pt;
    width: 90%;
    text-align: center;
    top: 0;
    height: 88%;
    margin: 5%;
}
  .right-shadow{
    webkit-box-shadow: 29px 0 22px -6px rgba(0,0,0,0);
    box-shadow: 29px 0 22px -6px rgba(0,0,0,0);
    border-bottom: 1px solid black;
  }
  .nav-tabs--left .nav-link.active {
    border-right-color: #ddd;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
  }

  .logo-bg {
    width: 155px;
    height: 80px;
  }
  .logo-bg img {
    width: 120px;
  }
  .block-center-xs{
    margin:  0 auto
  }
  .no-border-xs{
    border: none!important
  }
  .slider-text h1 {
    font-size: 3rem;
  }
}
